Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 12:58:06 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Very bad!!!! I can give you even negative 10 for this!!<div dir="auto"><br></div>
<div dir="auto">1. You promised that you will deliver within 24 hours and you did not.</div>
<div dir="auto">2. I received SMS notification that my parcel is out for delivery within 24 hours but they advised after that they couldn't actually deliver because it's future dated.</div>
<div dir="auto">3. I received another SMS notification that my parcel is out for delivery the next day but nobody arrived. They sent me SMS notification that night at 8:54pm saying they did but missed me. Of course! It's my office address. Had they called me to say they're on their way, I would have waited. Very bad courier service you have. I don't mind paying delivery if the service will be good.</div>
<div dir="auto">4. I called Wednesday night and heard the call will be recorded. Spoke to a guy who I told to have the parcel delivered to same address the morning of next day but none came. </div>
<div dir="auto">5. Then I messaged about this here on your support on that night and received response Thursday morning but no action since then. </div>
<div dir="auto">6. I messaged your support again last night to deliver here in my house at Al Khail Gate and they said okay. </div>
<div dir="auto">7. But received SMS notification now that it was delivered. I was here in my house but nobody came. </div>
<div dir="auto">8. Called your Support and spoke with Farah. I was told it was delivered to my office address in Nassima. Again nobody called me. No one is there in the office because it's weekend. If the courier can also deliver during the day why did he do it during the nights before? Who did he give the order to? Because I won't be able to find that person? It could be anyone - security guard, utility, visitor or even a colleague but there's hundreds of us working there that I couldn't track and ask each one?</div>
<div dir="auto"><br></div>
<div dir="auto">Here's the complaint number 3947091.</div>
<div dir="auto">This is absurd and an unacceptable stress for a small order!!!</div>
<div dir="auto"><br></div>
<div dir="auto">If you cannot keep your promise for a small one, how can we trust you for a big one.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my order!! It's been 5 days delayed.</div>
<div dir="auto"><br></div>
<div dir="auto">How will you resolve this?</div>
<div dir="auto"><br></div>
<div dir="auto">You're not doing your best effort here. Don't make promises you can't keep. If a deliver service is no good, find someone who can do better. There are those who can pay for comfort and convenience.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 26, 2022, 2:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Stephanie,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940896